/*------------------------
  single
------------------------*/
.entry {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
}
.entry img {
  max-width: 100%;
  height: auto;
}
.entry_header {
  margin: 4rem 0;
}
.entry_header .meta {
  font-size: 80%;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.entry_header .meta li:nth-child(1) {
  color: #e91e63;
}
.entry_header_img {
  margin-top: 1.5rem;
}
.entry_ttl {
  font-size: 160%;
  font-weight: bold;
  line-height: 1.5;
}
.entry_content h2 {
  font-size: 140%;
  margin: 3rem 0 1.5rem;
  padding: 0.8rem 1rem;
  color: #fff;
  background-color: #607d8b;
}
.entry_content h3 {
  font-size: 130%;
  margin: 3rem 0 1.5rem;
  padding-bottom: 1rem;
  border-bottom: solid 1px #292b2c;
}
.entry_content h4 {
  font-size: 120%;
  margin: 3rem 0 1.5rem;
  padding-left: 1rem;
  border-left: solid 3px;
}
.entry_content a {
  color: #e91e63;
  text-decoration: underline;
}
.entry_content p {
  line-height: 1.8;
}
.entry_content figure figcaption {
  font-size: 80%;
  color: #607d8b;
}
.entry_content ul {
  margin: 2rem 0 2rem 1.2rem;
}
.entry_content ul li {
  list-style: disc;
  margin: 0.4rem 0;
}
.entry_content ol {
  margin: 2rem 0 2rem 1.2rem;
  padding: 0;
}
.entry_content ol li {
  list-style: decimal;
  margin: 0.4rem 0;
}
.entry_content blockquote {
  margin: 2rem 0;
  background-color: rgba(41, 43, 44, 0.06);
  padding: 2rem;
}
.entry_content blockquote p {
  padding: 0;
}
.entry_content table {
  background-color: #fff;
  margin: 2rem 0;
}
@media (max-width: 767px) {
  .entry_content table {
    font-size: 80%;
  }
}
.entry_content .wp-block-embed {
  margin: 2rem 0;
}
.entry_content .wp-block-embed .wp-block-embed__wrapper {
  display: flex;
  justify-content: center;
}
.entry_footer {
  border-top: solid 1px #ddd;
  margin: 4rem 0 0;
  padding-top: 3rem;
}

/*------------------------
  archive story
------------------------*/
.story {
  padding: 2rem 0;
}
.story_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 2rem;
}
@media (max-width: 992px) {
  .story_list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .story_list {
    grid-template-columns: 100%;
  }
}
.story_item a {
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.story_img {
  aspect-ratio: 16/9;
  overflow: hidden;
  margin: 0;
}
.story_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.story_ttl {
  padding: 1rem 2rem;
  font-size: 100%;
  line-height: 1.5;
  color: #292b2c;
}

/*------------------------
  article - archive
------------------------*/
.info {
  padding: 4rem 0 6rem;
}

.article_list {
  border-top: solid 1px #ddd;
}
.article_item {
  border-bottom: solid 1px #ddd;
}
.article_item a {
  display: flex;
  gap: 1.5rem;
  color: #292b2c;
  padding: 1.2rem 0.5rem;
}
.article_date {
  font-size: 80%;
  color: #8bc34a;
}
.article_ttl {
  font-size: 100%;
  margin: 0;
}

/*------------------------
  pagination
------------------------*/
.pagination .wp-pagenavi {
  display: flex;
  gap: 1rem;
}
.pagination span, .pagination a {
  display: inline-block;
}
.pagination a {
  color: #e91e63;
}